html * {
	font-family: Trebuchet MS,Verdana,Helvetica,sans-serif;
	font-color: #000;
}

a.moodle {
	font-size: 12px;
	font-weight: normal;
	text-align: center;
	line-height:10pt;
	margin: 10px;
	text-decoration: none;
	color: #525252;
	padding: 30px
}               

a.moodle:hover {
	font-size: 12px;
	font-weight: normal;
	text-align: center;
	line-height:10pt;
	margin: 10px;
	text-decoration: none;
	color: #EDA225;
	padding: 30px

}               

a.lang {
	font-size: 11px;
	font-weight: normal;
	text-align: center;
	line-height:10pt;
	margin: 10px 5px 10px 5px;
	text-decoration: none;
	color: #525252;
	padding: 0px
}               

a.lang:hover {
	font-size: 11px;
	font-weight: normal;
	text-align: center;
	line-height:10pt;
	margin: 10px 5px 10px 5px;
`	text-decoration: none;
	color: #EDA225;
	padding: 0px

}

a.lang_blue{
	color: #666767;
}               

a.lang_blue:hover {
	color: #3e5fa6;
}

a.lang_yellow{
	color: #666767;
}               

a.lang_yellow:hover {
	color: #bba002;
} 

a.lang_green{
	color: #666767;
}               

a.lang_green:hover {
	color: #6ea400;
}          

p.text_green {
	font-size: 13px;
	font-weight: normal;
	text-align: justify;
	text-indent:7px;
	line-height:11pt;
	margin: 0 0 0 0;
	color: #525252;

}          

ul.li_green,ul.li_yellow {
	margin: 0 15px 0 0;
}

.li_green li {
	font-size: 11px;
	font-weight: normal;
	text-align: justify;
	line-height: 10pt;
	margin: 0 0 7px 0;
	color: #525252;
	padding-left: 10px;
list-style: none;
	background: url(../images/li_green.png) no-repeat 10px 3px;
text-indent: 15px;
}

.li_green a{
font-size: 11px;
text-align: justify;
font-weight: normal;
	color: #525252;
text-decoration: none;
text-indent: 15px;
}

.li_yellow li {
	font-size: 11px;
	font-weight: normal;
	text-align: justify;
	line-height: 10pt;
	margin: 0 0 7px 0;
	color: #525252;
	padding-left: 10px;
list-style: none;
	background: url(../images/li_yellow.png) no-repeat 10px 3px;
text-indent: 15px;
}

.li_yellow a{
font-size: 11px;
text-align: justify;
font-weight: normal;
	color: #525252;
text-decoration: none;
text-indent: 15px;
}
				
h5.block_top {
	font-size: 14px;
	font-weight: normal;
	color: white;
}               

p.footer {
	font-size: 13px;
	font-weight: normal;
	text-align: center;
	text-indent:7px;
	line-height:13pt;
position: relative;
	top: 13px;
	color: black;
border: solid 0px;
}               

p.adr,p.adr a {
	font-size: 11px;
	font-weight: normal;
	text-align: center;
	text-indent:0px;
	line-height:10pt;
position: relative;
	top: -3px;
	color: black;
border: solid 0px;
}               

p.adr a {
	color: blue;
}               

H1 {
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	text-indent:17px;
	line-height:14pt;
	margin-top: 17px;
	color: #6EA400;

}  

hr {
    color: #ddd; /*для IE */
    background-color:#ddd; /*для Firefox, Opera, Safari*/
    border:0px none;
    height:1px; /* высота 1px IE, Firefox, Opera, Safari */
    clear:both; /* для очистки, если тег идет после float елемента */
}             

p ,a{
	font-size: 14px;
	font-weight: normal;
	text-decoration: none;
}             

b,strong{
	font-size: 14px;
	font-weight: bold;
} 

i{
	font-size: 14px;
	font-style: font-size: italic;
} 

u{
	font-size: 14px;
	text-decoration:underline;
} 

p.text {
	text-align: justify;
	text-indent: 20px;
	line-height: 150%;
	margin-top: 5px;
	margin-bottom: 5px;
}

ul.text {
	text-align: justify;
	text-indent: 20px;
	line-height: 150%;
	margin-left: 20px;
	margin-top: 5px;
	margin-bottom: 5px;
}

ul.text li {
	font-size: 14px;
		margin-top: 4px;
}

ol.text {
	text-align: justify;
	text-indent: 20px;
	line-height: 150%;
	margin-left: 20px;
	margin-top: 5px;
	margin-bottom: 5px;
}

ol.text li {
	font-size: 14px;
		margin-top: 4px;
}

font{
	color: blue;
	font-size: 14px;
	font-weight: normal;
	text-decoration: none;
} 

.li_green font{
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
} 

.li_yellow font{
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
} 

a.blik {
	font-size: 24px;
	
	color: black;
}               

a.blik:hover {
	color: red;
}

#toElka {  
  width: 264px;  
  padding: 5px;  
  position: fixed;  
  bottom: 10px;  
  right: 10px;  
  cursor: pointer;  }



#toTop {  
  width: 85px;  
  background: #f1f1f1;  
  border: 1px solid #cccccc;  
  border-radius: 15px;
  text-align: center;  
  padding: 5px;  
  position: fixed;  
  bottom: 10px;  
  right: 10px;  
  cursor: pointer;  
  color: #666666;  
  text-decoration: none;}
  
	
div#wrap {
 width: 500px;
 margin-top: 0px;	
}
		
.green 
 {color:#060; font-size:14px}
</style>  




/*---------------*/
/***** Layla *****/
/*---------------*/



.grid {
	position: relative;
	margin: 0 auto;
	padding: 1em 0 4em;
	max-width: 1000px;
	list-style: none;
	text-align: center;
}

/* Common style */
.grid figure {
	position: relative;
	float: left;
	overflow: hidden;
	margin: 10px 1%;
	min-width: 100px;
	max-width: 440px;
	max-height: 280px;
	width: 48%;
	background: #3085a3;
	text-align: center;
	cursor: pointer;
}

.grid figure img {
	position: relative;
	display: block;
	min-height: 100%;
	max-width: 100%;
	opacity: 0.8;
}

.grid figure figcaption {
	padding: 0em;
	color: #217d01;
	text-transform: uppercase;
	font-size: 16pt;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

.grid figure figcaption::before,
.grid figure figcaption::after {
	pointer-events: none;
}

.grid figure figcaption,
.grid figure figcaption > a {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* Anchor will cover the whole item by default */
/* For some effects it will show as a button */
.grid figure figcaption > a {
	z-index: 1000;
	text-indent: 200%;
	white-space: nowrap;
	font-size: 0;
	opacity: 0;
}

.grid figure h2 {
	word-spacing: -0.15em;
	font-weight: 300;
}

.grid figure h2 span {
	font-weight: 800;
}

.grid figure h2,
.grid figure p {
	margin: 0;
}

.grid figure p {
	letter-spacing: 1px;
	font-size: 68.5%;
}


figure.effect-jazz {
	background: -webkit-linear-gradient(-45deg, #f3cf3f 0%,#f33f58 100%);
	background: linear-gradient(-45deg, #f3cf3f 0%,#f33f58 100%);
}

figure.effect-jazz img {
	opacity: 0.9;
}

figure.effect-jazz figcaption::after,
figure.effect-jazz img,
figure.effect-jazz p {
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
}

figure.effect-jazz figcaption::after {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
	content: '';
	opacity: 0;
	-webkit-transform: rotate3d(0,0,1,45deg) scale3d(1,0,1);
	transform: rotate3d(0,0,1,45deg) scale3d(1,0,1);
	-webkit-transform-origin: 50% 50%;
	transform-origin: 50% 50%;
}

figure.effect-jazz h2,
figure.effect-jazz p {
	opacity: 1;
	-webkit-transform: scale3d(0.8,0.8,1);
	transform: scale3d(0.8,0.8,1);
}

figure.effect-jazz h2 {
	padding-top: 26%;
	-webkit-transition: -webkit-transform 0.35s;
	transition: transform 0.35s;
	font-size: 18pt;
	font-color: #fff;
}

figure.effect-jazz p {
	padding: 0.5em 2em;
	text-transform: none;
	font-size: 0.85em;
	opacity: 0;
}

figure.effect-jazz:hover img {
	opacity: 0.7;
	-webkit-transform: scale3d(1.05,1.05,1);
	transform: scale3d(1.05,1.05,1);
}

figure.effect-jazz:hover figcaption::after {
	opacity: 1;
	-webkit-transform: rotate3d(0,0,1,45deg) scale3d(1,1,1);
	transform: rotate3d(0,0,1,45deg) scale3d(1,1,1);
}

figure.effect-jazz:hover h2,
figure.effect-jazz:hover p {
	opacity: 1;
	-webkit-transform: scale3d(1,1,1);
	transform: scale3d(1,1,1);
}


.gp-gallery-picture-zoom {
    border: 1px solid #bbb;
    margin: -6px 0 0 -6px;
    position: absolute;
    z-index: 100;
    padding: 5px;
    background: white;
    box-shadow: 0 0 10px #999;
}
.gp-gallery-picture-hover {
    box-shadow: 1px 1px 5px #333;
}

 .pictures {
            margin: 100px auto;
            width: 980px;
        }
        .clear {
            clear: both;
        }


/*---------------*/
/***** Layla *****/
/*---------------*/